Ubuntu

Linux LPA3588 5.10.110

Status: Closed

Priority: Normal

Assignee: Linx

Category: Driver

Target version:

00: LP160

CPU: RK3588
go/oooooon: 02

poooooo: 01

go/oooooon: 03

0ooo: LZ160_LPA3588_ubuntu20.04_v2.0_20
230712_2049.img

Description
System clock synchronized: yes
NTP service: active
RTC in local TZ: no
System clock synchronized: yes
NTP service: active

RTC inlocal TZ: yes

History

#1 - 06/02/2023 10:41 AM - Linx
1. RTcO00 000 hwelock -w 000

2.000000 0DcuiDOnon

#2 - 06/02/2023 11:14 AM - sun

- Assignee changed from sun to Linx

#3 - 09/12/2023 06:18 PM - [ [

- Status changed from New to Closed

-0000 changed from RK3588 _UBUNTU_V1_230519.img to LZ160_LPA3588_ubuntu20.04_v2.0_20230712_2049.img
In -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime
sudo timedatectl set-timezone Asia/Shanghai
